

function showDiv() {

    var modal1 = document.getElementById("idusuario").value;
    var modal2 = document.getElementById("idpassword").value;
        
     if((modal1=="1234")&(modal2=="1234")){
    
     window.open('indexprueba.html');
    
     }
        }